SharePoint requirements

<< Inhaltsverzeichnis anzeigen >>

Navigation:  Start > Install & Config > System requirements > 8MATES >

SharePoint requirements

8MAN supports the following SharePoint versions:

 

Microsoft SharePoint Server 2010, 2013 (Cumulative Update December 2014 required), 2016 and SharePoint Online via SharePoint Remote Connector (Client Side Object Model)

Installing a collector on the SharePoint server is not required.

 

Microsoft SharePoint Server 2010, 2013

Installing a collector on the SharePoint server is required. The Server Side Object Model will no longer be supported by 8MAN Version 8.5 (fall 2017).